/***Header Notes***/
#header_note p{color:#ff6600;}

/***Top Nav***/
#nav1 .current a {color:#ff6600;}

/***General***/
a{color:#ff6600;}
.colour{color:#ff6600;}

/***Theme***/
#home_outer_body {background-image:url(/shireplc/templates_shireplc/assets/gfx/orange/orange.gif);} 
#outer_body {background-image:url(/shireplc/templates_shireplc/assets/gfx/orange/contentbg_orange.gif);} 
.generic_bannerright{background:url(/shireplc/templates_shireplc/assets/gfx/orange/orange_trans.gif) center left no-repeat;}
#banner_middle{background:url(/shireplc/templates_shireplc/assets/gfx/orange/orange_trans.gif) center left no-repeat;}

/***Nav2 Left Col***/
#nav2 ul li a.arrow { background-position: 0px -381px;}
#nav2 ul li a.arrowdown{background-position: 0px -429px;}
#nav2 ul.level1 li a.sel1{color:#ff6600;}
#nav2 ul.level2 li a.sel2{color:#ff6600;}
#nav2 ul.level3 li a.sel3{color:#ff6600;}
#nav2 ul.level4 li a.sel4{color:#ff6600;}

/***Tools***/
#tools li a{color:#ff6600;}
.bookmark{background-position: 0px -524px;}
.print_bskt{background-position:-1px -547px;}
.vprint_bskt{background-position:-1px -570px;}
.download_outlook{background-position:-1px -590px;}

/***General arrow***/
.arrow_upicons, .thickbox{background-position: 0px -458px;}
.arrow_downicons{background-position: 0px -1370px;}
.achicon{background-position: 0px -2665px;}
.commicon{background-position: 0px -2917px;}
.arrow_strupicons{background-position: 0px -3200px;}
.arrow_strdownicons{background-position: 0px -2500px;}
.dropdownicon {background-position: right -435px;}

/***Go Buttons***/
.go, .go_normal { background-position: 0px -612px;}

/***Carousels***/
#middle_col .ui-tabs-nav a {background-position: 0px -170px;}
#middle_col .ui-tabs-nav .ui-tabs-selected a {background-position: 0px -152px;}	

/***Carousels Home***/
#home_banner .ui-tabs-nav a {background-position: 0px -170px;}
#home_banner .ui-tabs-nav .ui-tabs-selected a {background-position: 0px -152px;}	

/***Products Labels***/
#products label{color:#ff6600;}

/***SharePrice Buttons***/
.submit, .submit_big, .submit_bigsmall, .printbg{color:#ff6600;}

.pform label{color:#ff6600;}
.pform2 label{color:#ff6600;}


.email_label{color:#ff6600;}
.printbg, #alerts label{color:#ff6600;}

/* Responsibility */
p.hffont{ color:#ff6600; }
/* Right Column modules*/
.cr-rc-header{border-top:1px solid #ff6600; border-bottom:1px dotted #ff6600; }
.cr-rc-header h2{color:#ff6600;}
.cr-rc-content #number, .cr-rc-content #wordone, .cr-rc-content #wordtwo{color:#ff6600;}
.quote_img{ background-position:8px -2255px;} 
.right_quote_normal{color:#ff6600;}
/* Growing our business */
.gob-title{color:#ff6600; }
/* Focus Areas */
p.reveal-link a{color:#ff6600; }
/* Focus Areas - 3 Areas, 4 Areas*/
.cr-fa-link-two-block, .cr-fa-link-2x2-block, .cr-fa-link-three-block, .cr-fa-link-four-block{background-image:url('../gfx/orange/squares.gif');}
.corner-img{ background-position:0 -2509px;} 

table.poevents th{background:#ff6600;}
.attendees-headline {
    background: url("/shireplc/templates_shireplc/assets/gfx/orange/contentbg_orange.gif") repeat-x 0 -175px;
}
.attending{background:url(../gfx/orange/who-att-orange.png) no-repeat; display:block; overflow:hidden; text-indent:-999px; width:123px; height:26px;}